package com.mx.dla.dda.contrato.titulos.constants;

import com.mx.dla.dda.catalogos.dtos.Catalogable;

public enum TipoTitulo implements Catalogable  {
	PREMIER,
	LIBRERIA
	;

	@Override
	public String getValue() {
		return this.name();
	}

	@Override
	public String getDesc() {
		return this.name() ;
	}

}
